{
	"$schema": "https://schemas.wp.org/trunk/theme.json",
	"version": 2,
	"settings": {
		"layout": {
			"contentSize": "var(--k-container-max-width)",
			"wideSize": "calc(var(--k-container-max-width) + var(--k-wide-align-offset) * 2)"
		},
		"appearanceTools": true,
		"spacing": {
			"blockGap": true,
			"margin": true,
			"padding": true,
			"spacingScale": {
				"steps": 0
			},
			"spacingSizes": [
				{
					"name": "XX Small",
					"size": "min(0.564vw, calc(var(--k-block-spacing-base) / 4))",
					"slug": "10"
				},
				{
					"name": "X Small",
					"size": "min(1.129vw, calc(var(--k-block-spacing-base) / 2))",
					"slug": "20"
				},
				{
					"name": "Small",
					"size": "min(1.736vw, calc(var(--k-block-spacing-base) / 1.3))",
					"slug": "30"
				},
				{
					"name": "Medium",
					"size": "min(2.258vw, var(--k-block-spacing-base))",
					"slug": "40"
				},
				{
					"name": "Large",
					"size": "min(2.935vw, calc(var(--k-block-spacing-base) * 1.3))",
					"slug": "50"
				},
				{
					"name": "X Large",
					"size": "min(4.516vw, calc(var(--k-block-spacing-base) * 2))",
					"slug": "60"
				},
				{
					"name": "XX Large",
					"size": "min(9.032vw, calc(var(--k-block-spacing-base) * 4))",
					"slug": "70"
				}
			]
		}
	}
}
